page-mood {
  .ion-ios-pause,
  .ion-md-pause {
    color: #cb356b;
  }

  ion-scroll[scrollX] {
    white-space: nowrap;
    .scroll-item {
      display: inline-block;
      h2 {
        white-space: nowrap;
        overflow: hidden;
        font-size: 18px;
        margin: 0px;
        color: #fff;
      }
    }
  }
  ion-list.playlist {
    max-height: 200px;
    overflow-y: auto;
  }

  .background-image {
    background: #141e30; /* fallback for old browsers */
    background: -webkit-linear-gradient(
      to top,
      #000,
      #cb356b,
      #bd3f32
    ); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to top, #000, #cb356b, #bd3f32);
    width: 100vw;
    height: 100vh;
    background-size: cover;
    background-position: center;
    -webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    -o-filter: blur(10px);
    -ms-filter: blur(10px);
    filter: blur(10px);

    opacity: 0.5;
    z-index: 1;
  }

  img.shadow {
    -webkit-box-shadow: 0px 3px 10px 6px rgba(0, 0, 0, 0.2); /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow: 0px 3px 10px 6px rgba(0, 0, 0, 0.2); /* Firefox 3.5 - 3.6 */
    box-shadow: 0px 3px 10px 6px rgba(0, 0, 0, 0.2); /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
  }

  .shadow img {
    -webkit-box-shadow: 0px 3px 10px 6px rgba(0, 0, 0, 0.5); /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow: 0px 3px 10px 6px rgba(0, 0, 0, 0.5); /* Firefox 3.5 - 3.6 */
    box-shadow: 0px 3px 10px 6px rgba(0, 0, 0, 0.5); /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
    width: 120px;
    height: 120px;
  }
  .radius img {
    border-radius: 100px;
  }

  .toolbar {
    .toolbar-background {
      background: transparent;
    }
  }

  .item-md ion-avatar ion-img,
  .item-md ion-avatar img {
    border-radius: 0px !important;
  }

  .item-ios ion-avatar ion-img,
  .item-ios ion-avatar img {
    border-radius: 0px !important;
  }

  .button-ios,
  .button-md {
    font-size: 1.2rem;
    //font-weight:400 !important;
    width: 90% !important;
  }
  .button-ios {
    font-size: 1.4rem;
    height: 2.4em;
    //font-weight:400 !important;
  }
}
